prefix=C:/work/build/qtsdk/packaging-tools/qt5_package_dir
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 WebView
Description: Qt WebView module
Version: 5.4.0
Libs: -L${libdir} -lQt5WebView 
Libs.private: -Lc:\Utils\android\ndk/sources/cxx-stl/gnu-libstdc++/4.8/libs/armeabi -Lc:\Utils\android\ndk/platforms/android-9/arch-arm//usr/lib -LC:\Utils\icu32_53_1_mingw482\lib -LC:\utils\postgresql\pgsql\lib -LC:\utils\mysql\mysql\lib -LC:\Utils\pgsql\lib -LC:\temp\opensll-android-master\openssl-android-master\lib -ljnigraphics -LC:/work/build/qtsdk/packaging-tools/qt5_package_dir/lib -lQt5Quick -Lc:\mingw491\mingw32\lib -Lc:/work/build/PADDING/lib -lQt5Gui -lQt5Qml -lQt5Network -lQt5Core -lgnustl_shared -llog -lz -lm -ldl -lc -lgcc -lGLESv2  
Cflags: -I${includedir}/QtWebView -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Quick Qt5Qml

